lundi 8 octobre 2012

package.use


Voici le fichier package.use de ma configuration.Ce fichier résout le problème avec ICU.
Sinon, cela peut vous servir d'exemple pour vos configurations.

cat /etc/portage/package.use 

sys-fs/udev gudev hwdb
media-plugins/gst-plugins-meta ogg vorbis
sys-auth/pambase consolekit
media-libs/mesa gles2
sys-auth/consolekit policykit
media-libs/mesa xa
x11-libs/libdrm libkms
x11-libs/pango X
x11-libs/cairo X
=sys-apps/dbus-1.6.2 X
#=net-im/skype-4.0.0.8-r1 ~x86
=media-libs/libpng-1.5.10 apng
>=x11-libs/goffice-0.8.17-r1 gnome
=x11-libs/qt-webkit-4.8.2 icu
=dev-libs/libxml2-2.8.0-r2 python icu

PoweredByGento